# phases

## $ .fn .swipe. phases

Source:
  - jquery.touchSwipe.js, line 340

##### Properties:

Name | Type | Description
--- | --- | ---
`PHASE_START` | string | Constant indicating the start phase of the touch event. Value is `"start"`.
`PHASE_MOVE` | string | Constant indicating the move phase of the touch event. Value is `"move"`.
`PHASE_END` | string | Constant indicating the end phase of the touch event. Value is `"end"`.
`PHASE_CANCEL` | string | Constant indicating the cancel phase of the touch event. Value is `"cancel"`.

The phases that a touch event goes through. The `phase` is passed to the event handlers. These properties are read only, attempting to change them will not alter the values passed to the event handlers.